[CentOS] openssl update

Brad Olin bwo at webtransitauthority.net
Thu Nov 3 17:46:15 UTC 2005


Hi all,

Just a quick Q on the new openssl update.  I recently converted from 
wbel3 to centos3, so my installed version of openssl _seems_ newer than 
the new version.  Below are some details that may help... So the 
question is... should I force the install of the newly released version?

# find /var -type f -name openssl096b* -print
/var/cache/yum/base/headers/openssl096b-0-0.9.6b-16.i386.hdr
/var/cache/yum/updates-released/headers/openssl096b-0-0.9.6b-16.i386.hdr
/var/cache/yum/updates-released/headers/openssl096b-0-0.9.6b-16.22.3.i386.hdr
/var/cache/yum/update/headers/openssl096b-0-0.9.6b-16.22.4.i386.hdr
/var/cache/yum/update/headers/openssl096b-0-0.9.6b-16.42.i386.hdr

# rpm -qa | egrep openssl
openssl-devel-0.9.7a-33.17
openssl-0.9.7a-33.17

#



I'd also like to add my thanks to the kind people who are providing the 
updates.  Thanks


Brad



More information about the CentOS mailing list